  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: "Open Sans", Arial, sans-serif;
      /* font-size: 17px;
      line-height: 25px;
    color: #222222; */
    text-decoration: none;
  }

@font-face {
  font-family: "AntennaCondBold";
  src: url(https://storytelling.blick.ch/longform/resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-2.eot);
  src: local(ÃƒÂ¢Ã‹Å“Ã‚Âº), url(https://storytelling.blick.ch/longform/resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-3.woff) format("woff"),
    url(https://storytelling.blick.ch/longform/resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-1.ttf) format("truetype"),
    url(https://storytelling.blick.ch/longform/resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-4.svg#web) format("svg");
    font-style: normal;
    font-weight: 600;
}

#overlay
{
  background: #777;
  opacity: 0.6;
  width: 100%;
  height: 100%;
  z-index: 1000;
  top: 0;
  left: 0;
  position: absolute;
  display: none;
}

#map_title
{
  position: absolute;
  top: 5px;
  left: 5px;
  font-size: 20px;
  z-index: 1000;
}

.marker_user
{
  width: 72;
  height: 72;    
  background-image: url(../img/marker_user.png);
  z-index: 1;
}

.marker_others
{
  width: 54;
  height: 54;
  background-image: url(../img/marker_others.png);
  z-index: 1;
}

.marker_correct
{
  width: 236px;
  height: 108px;
  xbackground-image: url(../img/no_flag.png);
  z-index: 2;
}

.overlay_container
{
  width: 200px;
  xheight: 70px;
  left: 0;
  right: 0;
  top: 40%;
  xtop: 0;
  xbottom: 0;
  background-color: #fff;
  font-size: 20px;
  margin: auto;
  padding: 15px;
  position: absolute;
  border: 1px solid #999;
  text-align: center;
  box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.75);
  display: none;
  z-index: 1001;
}


.button_container
{
  position: relative;
  text-align: center;
}

.btn_n {
  min-width: 1px;
  padding: 0.5em 1.1em 0.5em 0.8em;    
  font-family: "Open Sans", Arial, sans-serif;
  margin-top: 15px;
  border: 0px solid #999;
  background-color: #D6081C;
  color: #fff;
  font-size: 1.0em;
  border-radius: 0px;
  text-align: center;
  cursor: pointer;
}

.btn_n.active {
  background-color: #ffe5e5;
  color: #fff;
}

.btn_n:hover {
  color: #ffe5e5;
}
.btn_n.active:hover {
  color: #fff;
}


.header
{
  background-color: #D6081C;
  color: #ffffff;
  font-size: 20px;
  font-family: "AntennaCondBold", "Open Sans", Arial, sans-serif;
  padding: 5px;
}


.footerpic {

  position: relative;
  padding-top: 10%;
  background: url(../img/footer_dart.png);
  background-size: cover;
  width: 100%;
  float: left;
  margin-right: 0%;
}

.footerpic2 {

  position: absolute;
  width: 125px;
  height: 100px;
  display: block;
  bottom: 0px;
  left: 0px;
  z-index: 1000;
  padding-bottom: 30px;
}

#map
{
  position: relative;
}

 .container
 {
  width: 100%;
  height: 100%
  /*max-width: 980px;*/
 }

.mapboxgl-popup-tip {
    border-top-color: #e1e1e1 !important;
}

.mapboxgl-popup-content {
    background-color: #e1e1e1 !important;
    font-size: 20px;
    color: #000;
    text-align: center;
    border-radius: 0px !important;
    padding: 20px !important;
}





/* ------------ Pulsing icon ------------ */
.unique_class
{
  background-color: #D6081C;
  width: 16;
  height: 16;
}

.unique_class:after
{
  box-shadow: 0 0 6px 2px #D6081C;
  animation: pulsate 2s ease-out;
  animation-iteration-count: infinite;
  animation-delay: 0s;
}

.leaflet-pulsing-icon {
    border-radius: 100%;
    box-shadow: 1px 1px 8px 0 rgba(0,0,0,0.75);
}

.leaflet-pulsing-icon:after {
    content: "";
    -webkit-border-radius: 100%;
    border-radius: 100%;
    height: 300%;
    width: 300%;
    position: absolute;
    margin: -100% 0 0 -100%;

}

@keyframes pulsate {
  0% {
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}